/*	
   G I A N T S  G A T E  v.4
   2 0 1 7

   G E N E R A L
---------------------------------------------------------------------- */

/*

Blues		#5d759f	#3e4e6a
Oranges		#ff3700	#ef3f23    255 55 0
Reds		#d40000            223 0 0

*/

*,
*:before,
*:after {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

body {
  font-family: 'Merriweather', BlinkMacSystemFont, -apple-system, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 1.875em;
  color: #555;
  min-height: 101%;
  overflow-y: scroll;
  padding: 0;
  margin: 0;
}

img { display: block; }


/*	T Y P O G R A P H Y
---------------------------------------------------------------------- */

@font-face { /* Light */
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 300;
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
  src: url(https://fonts.gstatic.com/s/merriweather/v15/ZvcMqxEwPfh2qDWBPxn6nk4GofcKVZz6wtzX_QUIqsI.woff2) format('woff2');
}

@font-face { /* Light Italic */
  font-family: 'Merriweather';
  font-style: italic;
  font-weight: 300;
  src: url(https://fonts.gstatic.com/s/merriweather/v15/EYh7Vl4ywhowqULgRdYwIHM1hBkL4m68a-ReB_y0NYc.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

@font-face { /* Regular */
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/merriweather/v15/RFda8w1V0eDZheqfcyQ4EOgdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

@font-face { /* Regular Italic */
  font-family: 'Merriweather'; 
  font-style: italic;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/merriweather/v15/So5lHxHT37p2SS4-t60SlBMBlNeli-0RcAdOFWWLdxQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

@font-face { /* Bold */
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/merriweather/v15/ZvcMqxEwPfh2qDWBPxn6nnNuWYKPzoeKl5tYj8yhly0.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

@font-face { /* Bold Italic */
  font-family: 'Merriweather';
  font-style: italic;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/merriweather/v15/EYh7Vl4ywhowqULgRdYwIEcqRxak6Wc5LUVz-l064SE.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

@font-face { /* Bold */
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/raleway/v11/JbtMzqLaYbbbCL9X6EvaI_k_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

@font-face { /* Extra Bold */
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 800;
  src: url(https://fonts.gstatic.com/s/raleway/v11/1ImRNPx4870-D9a1EBUdPPk_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

h1, h2, h4 { line-height: 1em; }
h3, h6 { line-height: 1.5em; }
h1, h2, h4, h5, h6, .sans { font-family: 'Raleway'; }
h1, h2, h4, h6 { text-transform: uppercase; }

h1 {
  font-size: 4.5em;
  color: #ff3700;
  font-weight: 800;
  margin: 0 0 .5em;
}

h2 {
  font-size: 3em;
  color: #d40000;
  font-weight: 800;
  margin: 1em 0 .5em;
}

h3 {
  font-size: 1.75em;
  font-weight: 300;
  margin: 1em 0;
  text-align: center;
}

h4 {
  font-size: 2em;
  color: #d40000;
  font-weight: 700;
}

h5 {
  font-size: 1.375em;
  line-height: 1.354em;
  font-weight: 700;
  letter-spacing: .02em;
  margin: 1em 0 .25em;
}

h6, .tag {
  font-size: .875em;
  letter-spacing: .1em;
  font-weight: 700;
}

p { line-height: 1.5em; }

small, .small { font-size: .875em; }

sup { 
  font-size: 0.625em;
  vertical-align: 6px;
}

.lede { 
  font-size: .875em;
  margin-bottom: 1.5em;
}

@media only screen and (max-width: 600px){
  h1, h2 { font-size: 2.5em; }
}


/*	L I N K S
---------------------------------------------------------------------- */

a {
  color: #5d759f;
  border-bottom: 1px dotted #5d759f;
  text-decoration: none;
}

a:hover { color: #ef3f23; }

.adventure a, .notation h6 a { color: #fff; border: 0; }
.notation p a { color: #eee; border: 0; }
.adventure a:hover, .notation h6 a:hover, .notation p a:hover { color: #ff3700; }


/* L A Y O U T 
---------------------------------------------------------------------- */

.container { position: relative; }

@media screen and (min-width: 1000px) {
  .container {
    margin: 0 auto;
    max-width: 960px;
    width: 960px;
  }
}

@media screen and (min-width: 1192px) {
  .container {
    max-width: 1152px;
    width: 1152px;
  }
}

@media screen and (min-width: 1384px) {
  .container {
    max-width: 1344px;
    width: 1344px;
  }
}

.grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.grid>* {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  padding: .512rem;
}

.gridcard {
  display: flex;
  flex-wrap: wrap;
  padding-top: .5em;
}

@media screen and (min-width: 500px){
  .grid {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .grid>*{
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
	flex-basis: 50%;
    padding: .512rem;
  }
}

@media screen and (min-width: 600px){
  .gridcard { flex-direction: row; }
}

@media screen and (min-width: 768px){
  .grid>*{ flex-basis: auto; }
}

/* Grid Compatibility IE10+ */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .grid, .gridcard { display:block;}
 
  @media screen and (min-width: 500px){
    .grid { display: flex; }
    .grid>* { display: inline-block; }
  }

  @media screen and (min-width: 600px){
    .gridcard { display: flex; }
    .gridcard>* { display: inline-block; }
  }
}

.card {
  display: flex;
  padding: 0 .5em 2em;
  width: 100%;
}

.item {
  padding: 0 .5em 2em;
  width: 100%;
}

@media (max-width: 599px){
  .explore .item { padding: 0; }
}

@media (min-width : 600px){
  .card, .item { width: 50%; }
}

@media (min-width : 1000px){
  .card, .item { width: 33%; }
}


/* E L E M E N T S
---------------------------------------------------------------------- */

header { 
  position: relative;
  min-height: 262px;
}

.headliner {
  position: relative;
  max-height: 738px;
  z-index: 1;
}

.headliner img {
  width: 100%;
  height: auto;
}

nav { background: #ef3f23; }

article, section { padding: 0 30px 48px; }


/* N A V I G A T I O N
---------------------------------------------------------------------- */

.accent {
  width: 100%;
  height: 10px;
  background-image: linear-gradient(120deg, #d40000, #ef3f23);
}

.menu > ul > li,
.menu-mobile,
footer nav > div {
  font-family: 'Raleway';
  font-size: 1.125em;
  text-transform: uppercase;
}

a.menu-mobile { color: #fff; }
a.menu-mobile:hover { background: #f2654f; }

.menu-mobile span {
  background: url(https://src.giantsgate.com/site/templates/img/icon-menu.svg);
  float: right;
  height: 25px;
  width: 30px;
  margin-right: 3px;
}

.menu > ul > li a, footer nav a { color: #fff; border: 0; }
.menu > ul > li a:hover, .menu > ul > li:hover a.sign { color: #ef3f23; }
.menu > ul > li > ul > li a { color: #666; }

@media screen and (max-width: 958px) {
  .menu > ul > li { border-top: 1px solid #bf321c; }
  .menu > ul > li:first-child { border-top: 2px solid #bf321c; }
  .menu > ul > li:last-child { border-bottom: 10px solid #bf321c; }
}

@media screen and (min-width: 959px){
  .menu > ul > li {
    width: 20%;
    text-align: center;
  }
  .content .menu > ul > li a { padding: 1em 3em; }
}

.navigator {
  position: absolute;
  top: 0;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  z-index: 2;
}

.searchbox {
  left: auto;
  right: 0;
}


/* F O O T E R
---------------------------------------------------------------------- */

footer {
  width: 100%;
  border-top: 1px dotted #999;
  overflow: hidden;
  background: #f9f9f9;
}

footer nav {
  width: 100%;
  max-width: 760px;
  padding: 0 40px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

footer nav > * {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
}

footer nav > div > a {
  display: block;
  padding: 1em;
  border-top: 1px solid #bf321c;
}

footer nav > div:first-child > a {
  border: 0;
}

footer nav > div > a:hover { background: #eee; }

footer .breadcrumbs {
  border-top: 1px solid #ddd;
  padding: 19px 0;
}

footer .copyright {
  padding: 24px 0;
}

footer .purpose {
  background: #eee;
  font-size: 1.25em;
  padding: 28px 0;
}

footer .purpose span { display: block; }

footer .toes {
  position: relative;
  max-width: 330px;
  height: 111px;
  margin: 0 auto;
}

footer .toes > div { position: absolute; }

footer .toes div:first-of-type {
  top: 40px;
  left: 0;
}

footer .toes div:nth-of-type(2n) {
  top: 16px;
  left: calc(50% - 75px);
}

footer .toes div:last-of-type {
  top: 40px;
  right: 10px;
}

footer .shoes {
  background: #fff url(https://src.giantsgate.com/site/templates/img/approach.svg) center bottom no-repeat;
  background-size: 1903px 422px;
}

@media screen and (min-width: 768px) {
  footer {
    background: #fff url(https://src.giantsgate.com/site/templates/img/approach.svg) center top no-repeat;
    background-size: 1903px 422px;
  }
  footer nav {
    padding: 0;
    flex-direction: row;
  }
  footer nav > * {
    flex-basis: 25%;
  }
  footer nav > div > a {
    padding: 27px 0 28px;
	border: 0;
  }
  footer .accent {
    display: none;
  }
  footer .breadcrumbs, footer .copyright {
	border: 0;
  }
  footer .purpose, footer .shoes {
    background: none;
  }
  footer .purpose span { display: inline; }
}


/* C A R D S
---------------------------------------------------------------------- */

.adventure {
  background: #5d759f;
  color: #FCFCFC;
  border-radius: 5px;
  width: 100%;
  max-width: 400px;
  margin: 0 auto;
}

.adventure h4 { margin: 0 0 .5em; }

.adventure p.small { 
  padding: 20px;
  border-top: 1px dotted #aaa;
}

.adventure p.small a {
  border-bottom: 1px dotted #999;
}

.adventure .feature {
  background: #3e4e6a;
  padding-bottom: 6px;
}

.adventure .feature img {
  width: 100%;
  height: auto;
}

.adventure .feature, .adventure .feature img { border-radius: 5px 5px 0 0; }
.adventure .feature:hover { background: #ff3700; }
.adventure .details { padding: 15px 15px 0; }


/* H O M E P A G E
---------------------------------------------------------------------- */

.homepage header { background: #3e4e6a url(https://src.giantsgate.com/site/templates/img/pyramid-top.svg) top center no-repeat; }
.homepage article { background: url(https://src.giantsgate.com/site/templates/img/pyramid-base.svg) top center no-repeat; }

.redfilter {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: linear-gradient(120deg, #d40000, #3e4e6a);
  opacity: .6;
  z-index: 2;
}

.pyramid-top {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: url(https://src.giantsgate.com/site/templates/img/pyramid-top.svg) top center no-repeat;
  z-index: 2;
}

.shadow {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 10px;
  background: rgba(51,51,51,0.3);
  z-index: 4;
}

.overture {
  padding: 20px 0;
  max-width: 250px;
  margin: 0 auto;
  color: #fff;
  z-index: 5;
}

.overture > img {
  width: 100%;
  height: auto;
}

.overture > span { 
  width: 172px;
  padding: 15px 0; 
}

.notation { display: none; }
.notation p, .copyright p { font-size: 0.6875em; }

.position-1 { 
  top: 0;
  left: 0;
}

.position-2 {
  top: 0;
  right: 0;
  text-align: right;
}

.position-3 { 
  bottom: 0;
  left: 0;
}

.position-4 { 
  bottom: 0;
  right: 0;
  text-align: right;
}

@media screen and (min-width:760px) {
  .shadow {
    top: 0;
    bottom: auto;
  }

  .overture {
    padding: 0;
    position: absolute;
    left: calc(50% - 125px);
    top: calc(50% - 114px);
  }

  .notation {
    color: #eee;
    position: absolute;
    margin: 40px;
    display: block;
    max-width: 150px;
    z-index: 3;
  } 

  .notation h6 {
    display: inline-block;
    border-bottom: 1px solid #fff;
    padding-bottom: 3px;
    margin-bottom: 8px;
  }
}

@media screen and (min-width:900px) {
  .overture {
    left: calc(50% - 175px);
    top: calc(55.8% - 140px);
    max-width: 350px;
  }
  .overture span { display: block; }
}

@media screen and (min-width:1100px) {
  .notation { max-width: 320px; }
}

/* C O N T E N T  P A G E S
---------------------------------------------------------------------- */

.content header {
  border-bottom: 2px solid #ccc;
  margin-bottom: 18px;
  min-height: 335px;
  position: relative;
  width: 100%;
}

.content.report header { min-height: inherit; }

.content header img {
  display: block;
  margin: 0 auto;
}

.content header nav {
  margin: 0 auto;
}

.content article, .content section {
  margin: 0 auto;
  max-width: 960px;
  overflow: visible;
  width: 96%;
}
.content article { 
  margin-top: 115px;
  display: table;
}

.content article ul, .content section ul, .content article ol, .content section ol {
  margin: 0 0 21px 8px;
  padding: 0 0 0 9px;
}

.content h6 { margin-bottom: .5em; }

figure {
  margin: 0 0 29px;
  max-width: 908px;
  padding-top: 14px;
}
    
figure img {
  width: 100%;
  height: auto;
  border: 1px solid #999;
}

figure figcaption {
  background: #eee;
  border: 1px solid #ddd;
  border-top: 2px solid #ddd;
  border-radius: 0 0 5px 5px;
  padding: 2px 0;
  margin: 0;
}

figure figcaption, .subitem {
  font-size: .75em;
  font-style: italic;
  line-height: 2.333em;
}

/* Temporary */
.report figcaption { text-align: center; }

.titleblock {
  width: 100%;
  border-top: 3px solid #999;
  border-bottom: 1px solid #ccc;
  margin-bottom: 40px;
}

.reading-1col p {
  color: #444;
  font-size: 1.125em;
  line-height: 1.667em;
  letter-spacing: -.003em;
  font-weight: 300;
  padding-top: 8px;
  margin: 0 0 22px;
}

.reading-2col h3 { text-align: left; }

.reading-2col p, .sidebar p {
  line-height: 1.875em;
  letter-spacing: -0.003em;
  font-weight: 400;
  padding-top: 8px;
  margin: 0 0 22px;
}

.sidebar {
  width: 100%;
  float: none;
  display: block;
  padding: 30px 0 0 0;
}

.content.report .sidebar {
  border-top: 1px solid #ddd;
  padding-bottom: 30px;
  text-align: center;
}

.content section.carto, .content section.explore, .content.report .reading-2col {
  border-top: 1px solid #ddd;
  padding-top: 32px;
}

.carto h4, .explore h4 {
  color: #5d759f;
  font-size: 1.5em;
  margin-bottom: 1em;
  letter-spacing: .05em;
}

.explore p {
  font-size: .8125em;
  line-height: 1.692em;
  padding-top: 0;
  margin: 0 0 22px;
}

.content section.gallery { padding: 0 30px 60px; }

.gallery .photo {
  float: left;
  font-size: 0.75em;
  font-style: italic;
  line-height: 1em;
  margin: 10px;
  text-align: center;
}

.gallery img {
  border: 2px solid #ddd;
  background: #f5f5f5;
  border-radius: 3px;
  padding: 5px;
  width: 94px;
  height: auto;
}

.region {
  margin: 0 auto;
  position: relative;
  width: 228px;
}

.region img {
  border: 2px solid #ddd;
  background: #f5f5f5;
  border-radius: 3px;
  height: 170px;
  margin: 0 auto;
  padding: 10px;
  width: 224px;
}

.photo img:hover, .region img:hover { border-color: #ff3700; }

.ribbon {
  background: url("https://src.giantsgate.com/site/templates/img/ribbon.png") no-repeat;
  height: 25px;
  line-height: 1.6em;
  padding: 0 0 0 8px;
  position: absolute;
  right: 14px;
  text-align: center;
  top: 25px;
  width: 59px;
  color: #fff;
}

@media screen and (min-width: 769px){
  figure { margin: 0 -45px 28px; }
  .content article, .content section { width: 90%; }
  .reading-1col { padding: 0 30px; }
}

@media screen and (min-width: 1100px){
  .content article, .content section { padding: 0 0 48px; }
  .content section.gallery { padding: 0 20px 60px; }
  .reading-1col { padding: 0 60px; }
  .reading-2col { 
    width: 710px;
    float: left;
    padding: 0 20px;
  }
  .reading-1col figure { margin: 0 -34px 28px; }
  .reading-2col figure { margin: 0 -99px 28px; }
  .sidebar { 
    width: 250px;
    float: left;
    padding: 13px 0 0 20px;
    border-left: 1px solid #eee;
  }
  .content.report .reading-2col {
    padding-top: 0;
    border: 0; 
  }
  .content.report .sidebar {
    border-top: 0;
    text-align: left;
    padding-bottom: 0;
  }
  .report .reading-2col, .report .sidebar { float: right; }
}

@media screen and (min-width: 1600px){
  .content header nav {
    max-width: 1400px;
  }
}

.athabasca { background: url(https://src.giantsgate.com/site/templates/img/athabasca.png) center top no-repeat; }
.boundary { background: url(https://src.giantsgate.com/site/templates/img/boundary.png) center top no-repeat; }
.forbes { background: url(https://src.giantsgate.com/site/templates/img/forbes.png) center top no-repeat; }
.northover { background: url(https://src.giantsgate.com/site/templates/img/northover.png) center top no-repeat; }
.peveril { background: url(https://src.giantsgate.com/site/templates/img/peveril.png) center top no-repeat; }
.pyramid { background: url(https://src.giantsgate.com/site/templates/img/pyramid.png) center top no-repeat; }
.verdant { background: url(https://src.giantsgate.com/site/templates/img/verdant.png) center top no-repeat; }


/* R E P O R T  P A G E S
---------------------------------------------------------------------- */

.content.report article { margin-top: 30px; }

.content.report .headliner {
  padding-top: 166px;
  background: rgb(240, 240, 240) url("https://src.giantsgate.com/site/templates/img/topography.png") no-repeat scroll center top;
  background-size: 1903px 200px;
}

.content.report .caption {
  color: #666;
  font-weight: 300;
  margin-bottom: 20px;
}

.content.report .break { display: block; }
.content.report .sidebar h5 { text-transform: uppercase; }
.content.report .tags { line-height: 2em; }

.mountain { 
  width: auto;
  max-width: 200px;
  margin: 0 auto 30px;
}

.mountain .set {
  width: 100px;
  height: 100px;
  font-size: .75em;
  line-height: 1.5em;
  float: left;
  padding-top: 8px;
}

.mountain .grey {
  background: #f9f9f9;
  border: 1px solid #aaa;
}

.mountain .grey:nth-of-type(2) { border-left: 0; }

.mountain .numbers {
  font-family: 'Titillium Web';
  font-weight: 600;
  margin-top: 10px;
}

.mountain .numbers strong {
  font-size: 1.67em;
  line-height: 0;
  color: #ff3700;
}

.mountain .wide { 
  width: 200px;
  height: 60px;
}

@media screen and (min-width: 600px){
  .mountain { max-width: 400px; }
}

@media screen and (min-width: 800px){
  .content.report .break { display: none; }
}

@media screen and (min-width: 1100px){
  .mountain { width: 200px; }
}

@media screen and (min-width: 1600px){
  .content.report .headliner { padding-top: 0; } 
}

.ShareThis {
  border-left: 1px solid #ddd;
  float: right;
  font-size: 0.75em;
  line-height: 18px;
  margin: 0 0 15px 15px;
  max-width: 100px;
  padding-left: 15px;
}

.tag {
  color: #d40000;
  display: inline-block;
  text-transform: uppercase;
  font-family: 'Raleway';
  margin-right: 20px;
}

.content.report .sidebar .tag { margin-right: 0; }

h6.tag { 
  display: block;
  margin-bottom: 1.7em;
}

.underline, .underlined {
  width: 40px;
  height: 1px;
  display: block;
  background: #ddd;
  margin: -20px 0 15px;
}

.underlined { 
  width: 140px;
  margin: 30px 0 0;
}

.content.report .sidebar .underline { margin: -20px auto 15px; }

@media screen and (min-width: 1100px){
  .content.report .sidebar .tag { margin-right: 20px; }
  .content.report .sidebar .underline { margin: -20px 0 15px; }
}


/*	C A R T O G R A P H Y
---------------------------------------------------------------------- */

#maps_platform {
  width: 100%;
  max-width: 1400px;
  height: 580px;    
  background: url("/site/templates/img/mapping.png") repeat-x;
  display: block;
  margin: 20px auto 60px;
  overflow: hidden;
  padding: 10px;
}
    
 #maps {
  height: 560px;
  width: 100%;
}

#routemap {
  border: 1px solid #999;
  display: block;
  height: 400px;
  margin: 0;
  width: 100%;
}

.disclaimer {
  clear: both;
  margin-top: 13px;
  padding-bottom: 4px;
  text-align: center;
  width: 100%;
}
    
.maptitle {
  font-weight: 600;
  display: block;
  margin: 0;
  padding: 0;
}
  
.maptivity {
  font-size: 0.75em;
  font-style: italic;
  margin: 0;
  padding: 0;
}



/* B U T T O N S  &  I C O N S
---------------------------------------------------------------------- */

a.button {
  background: #d40000;
  color: #fff;
  width: 100%;
  max-width: 200px;
  padding: 0 10px 5px;
  border: 0;
  border-radius: 5px;
  font-family: 'Raleway';
  font-size: 1em;
  text-align: left;
}
a.button:hover { background: #ff3700; }

button span.icon,
.button span.icon {
  width: 30px;
  height: 20px;
  margin: 9px 5px 1px 0;
  float: left;
}

button span.search { background: url(https://src.giantsgate.com/site/templates/img/icon-search.svg); }
.button span.carto { background: url(https://src.giantsgate.com/site/templates/img/icon-carto.svg); }
.button span.list { background: url(https://src.giantsgate.com/site/templates/img/icon-list.svg); }
.button span.metrics { background: url(https://src.giantsgate.com/site/templates/img/icon-metrics.svg); }
.button span.regions { background: url(https://src.giantsgate.com/site/templates/img/icon-regions.svg); }
.button span.text {
  float: left;
  margin-top: 5px;
}

/* Temporary information */

.icon-camera, .icon-caution, .icon-information, .icon-maps-3 {
  width: 18px;
  height: 18px;
  display: inline-block;
  margin: 0 8px 4px 0;
  vertical-align: middle;
  background-size: cover;
}

.icon-camera { background: url(https://src.giantsgate.com/site/templates/img/icon-camera.svg); }
.icon-caution, .icon-information { background: url(https://src.giantsgate.com/site/templates/img/icon-caution.svg); }
.icon-maps-3 { background: url(https://src.giantsgate.com/site/templates/img/icon-maps.svg); }

.ShareThis .icon-facebook, .ShareThis .icon-twitter {
  background-size: cover;
  display: block;
  height: 40px;
  margin: 8px 0 0 8px;
  width: 40px;
}

.icon-facebook { background: url(https://src.giantsgate.com/site/templates/img/icon-facebook.svg); }
.icon-twitter { background: url(https://src.giantsgate.com/site/templates/img/icon-twitter.svg); }


/* T A B B E D  C O N T E N T
---------------------------------------------------------------------- */

.tabbed { 
  width: 100%;
  text-align: left;
}

.tabbedcontent { background: #f0f0f0; }
.tabbedcontent > div, .tabbed input { display: none; }
.tabbedcontent h4 { text-align: center; }

.tabbedcontent img {
  width: 100%;
  height: auto;
  margin-bottom: 30px;
}

.content section .tabbedcontent ul {
  list-style: none;
  margin: 0;
  padding: 0 0 15px;
}

.tabbedcontent li {
  background: #ddd;
  margin-bottom: 15px;
  padding: 10px 15px;
  width: 100%;
  font-size: .75em;
}
    
.tabbedcontent li a {
  font-size: 1.33em;
  font-weight: 700;
  display: block;
}

.tabbedcontent .left, .tabbedcontent .right {
  width: 50%;
  float: left;
}
.tabbedcontent .left { padding-right: 15px; }
.tabbedcontent .right { padding-left: 15px; }
 
.tabbed label { 
  display: block;
  padding: 15px 0;
  background: #ccc;
  text-align: center;
}
  
.tabbed label:hover {
  color: #fff;
  cursor: pointer;
  background: #ff3700;
}
  
.tabbed input:checked + label {
  background: #5d759f;
  color: #fff;
}
 
#tab1:checked ~ .tabbedcontent #tab1-content,
#tab2:checked ~ .tabbedcontent #tab2-content,
#tab3:checked ~ .tabbedcontent #tab3-content,
#tab4:checked ~ .tabbedcontent #tab4-content,
#tab5:checked ~ .tabbedcontent #tab5-content {
  display: block;
  padding: 30px;
}
  
.top5 { border-left:8px solid #FF0DFF; }
.top10 { border-left:8px solid #E80C7A; }

@media screen and (max-width: 800px){
  .tabbedcontent .left, .tabbedcontent .right {
    width: 100%;
    float: none;
    padding: 0;
  }
}

@media screen and (min-width: 1005px){
  .tabbed label { 
    display: inline-block;
    margin-bottom: 4px;
    width: 32.9%;
  }
}

@media screen and (min-width: 1120px){
  .tabbed label, .tabbed.metrics label {
    width: auto;
    margin-bottom: 0;
  }
  .tabbed label { padding: 15px 25px; }
  .tabbed.metrics label { padding: 15px 22px; }
}


/* F O R M S
---------------------------------------------------------------------- */

form#search_form { margin: 20px 0; }

button#search_submit {
  background: #ff3700;
  border: 1px solid #d40000;
  float: left;
  padding: 0 0 4px 4px;
  margin-left: -1px;
}
button#search_submit:hover { background: #f2654f; }

input#search_query, input#search_terms {
  font-size: 1em;
  padding: 6px;
  max-width: 11em;
  float: left;
}

input#search_terms { max-width: 26em; }

@media screen and (min-width:420px) and (max-width:958px){
  input#search_query, input#search_terms {
    font-size: 1.5em;
    max-width: 30em;
  }
  button#search_submit { padding: 5px 4px 11px 9px; }
  .reading-2col button#search_submit { padding: 3px 4px 9px 9px; }
}

.results h5 { margin: 0; }

.search h5 { 
  margin-top: 1.5em;
  text-transform: uppercase;
}


/* P A G I N A T I O N
---------------------------------------------------------------------- */

.MarkupPagerNav { 
  overflow: hidden;
  padding-top: 30px;
  clear: both;
}

.MarkupPagerNav li {
  display: inline;
  list-style: none;
  margin:0;
}

.MarkupPagerNav li a {
  background: #5d759f;
  border-radius: 5px;
  color: #fff;
  display: block;
  float: left;
  margin-right: 15px;
  padding: 6px 20px;
}

.MarkupPagerNav li.MarkupPagerNavOn a, .MarkupPagerNav li a:hover {
  background: #ff3700;
  text-decoration: none;
}

.paginator { padding: 15px 0; }


/* U T I L I T Y
---------------------------------------------------------------------- */

.b00 { padding-bottom: 0 !important; }
.b15 { padding-bottom: 15px; }
.b30 { padding-bottom: 30px; }
.clr { clear:both; }
.ctr { margin: 0 auto; }
.db { display: block; }
.dib { display: inline-block; }
.hide { display: none; }
.l30 { padding-left: 30px; }
.m30 { margin-top: 30px !important; }
.ofh { overflow: hidden; }
.ofv { overflow: visible; }
.t00 { padding-top: 0 !important; }
.t10 { padding-top: 10px; }
.t15 { padding-top: 15px; }
.t30 { padding-top: 30px; }
.t50 { padding-top: 50px; }
.tac { text-align: center; }
.tar { text-align: right; }